## gst-rtsp-server1.0 1.14.4

=== meson_options.txt ===
option('disable_introspection',
        type : 'boolean', value : false,
        description : 'Whether to disable the introspection generation')
option('with-package-name', type : 'string',
       description : 'package name to use in plugins')
option('with-package-origin', type : 'string', value : 'Unknown package origin',
       description : 'package origin URL to use in plugins')
option('tests', type : 'boolean', value : true,
       description : 'Build and enable unit tests')
option('examples', type : 'boolean', value : true,
       description : 'Build the examples')
