## gst-rtsp-server1.0 1.4.5

=== debian/changelog ===
gst-rtsp-server1.0 (1.4.5-2) unstable; urgency=medium

  * debian/control:
    + The -dev package should depend on the GIR package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 Jun 2015 22:21:43 +0200

gst-rtsp-server1.0 (1.4.5-1) unstable; urgency=low

  * Initial upload (Closes: #780513).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Mar 2015 12:16:56 +0000
