=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.4.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
+               libgstreamer1.0-dev (>= 1.6.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.6.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.4.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.4.0),
-               gstreamer1.0-plugins-base (>= 1.4.0),
-               gstreamer1.0-plugins-good (>= 1.4.0),
+               gir1.2-gstreamer-1.0 (>= 1.6.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
+               gstreamer1.0-plugins-base (>= 1.6.0),
+               gstreamer1.0-plugins-good (>= 1.6.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -47,8 +47,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.4.0),
-         libgstreamer1.0-dev (>= 1.4.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.5.1),
+         libgstreamer1.0-dev (>= 1.5.1),
          libglib2.0-dev (>= 2.34),
          gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
 Description: GStreamer RTSP Server (development files)
@@ -69,8 +69,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.4.0),
-         gstreamer1.0-plugins-good (>= 1.4.0)
+         gstreamer1.0-plugins-base (>= 1.5.1),
+         gstreamer1.0-plugins-good (>= 1.5.1)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
