## gst-rtsp-server1.0 1.6.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 20:02:58 +0100

gst-rtsp-server1.0 (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Oct 2015 17:04:54 +0200
