=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.6.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.0),
+               libgstreamer1.0-dev (>= 1.6.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.6.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.6.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
-               gstreamer1.0-plugins-base (>= 1.6.0),
-               gstreamer1.0-plugins-good (>= 1.6.0),
+               gir1.2-gstreamer-1.0 (>= 1.6.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.6.2),
+               gstreamer1.0-plugins-base (>= 1.6.2),
+               gstreamer1.0-plugins-good (>= 1.6.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
