## gst-rtsp-server1.0 1.8.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 09 Jun 2016 11:45:20 +0300
