## gst-rtsp-server1.0 1.8.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Aug 2016 12:36:54 +0300
