=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                autotools-dev,
-               libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.6.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.2),
+               libglib2.0-dev (>= 2.40),
+               libgstreamer1.0-dev (>= 1.8.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.6.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.6.2),
-               gstreamer1.0-plugins-base (>= 1.6.2),
-               gstreamer1.0-plugins-good (>= 1.6.2),
+               gir1.2-gstreamer-1.0 (>= 1.8.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.8.0),
+               gstreamer1.0-plugins-base (>= 1.8.0),
+               gstreamer1.0-plugins-good (>= 1.8.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -47,9 +47,9 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.5.1),
-         libgstreamer1.0-dev (>= 1.5.1),
-         libglib2.0-dev (>= 2.34),
+         libgstreamer-plugins-base1.0-dev,
+         libgstreamer1.0-dev,
+         libglib2.0-dev,
          gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
 Description: GStreamer RTSP Server (development files)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
@@ -69,8 +69,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.5.1),
-         gstreamer1.0-plugins-good (>= 1.5.1)
+         gstreamer1.0-plugins-base (>= 1.8.0),
+         gstreamer1.0-plugins-good (>= 1.8.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
@@ -127,3 +127,51 @@
  .
  This package contains introspection data for the GStreamer RTSP Server.
 
+Package: gstreamer1.0-rtsp
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libgstrtspserver-1.0-0 (= ${binary:Version})
+XB-GStreamer-Version: ${gstreamer:Version}
+XB-GStreamer-Elements: ${gstreamer:Elements}
+XB-GStreamer-URI-Sources: ${gstreamer:URISources}
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
+XB-GStreamer-Encoders: ${gstreamer:Encoders}
+XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Provides: ${gstreamer:Provides}
+Description: RTSP plugin for GStreamer
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This package contains the GStreamer plugin for RTSP.
+
+Package: gstreamer1.0-rtsp-dbg
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gstreamer1.0-rtsp (= ${binary:Version})
+XB-GStreamer-Version: ${gstreamer:Version}
+XB-GStreamer-Elements: ${gstreamer:Elements}
+XB-GStreamer-URI-Sources: ${gstreamer:URISources}
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
+XB-GStreamer-Encoders: ${gstreamer:Encoders}
+XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Provides: ${gstreamer:Provides}
+Description: RTSP plugin for GStreamer
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This package contains the GStreamer plugin for RTSP.
+
