## gst-rtsp-server1.0 1.10.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Nov 2016 15:22:25 +0200
