=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 
 override_dh_strip:
 	dh_strip -plibgstrtspserver-1.0-0 --dbg-package=libgstrtspserver-1.0-0-dbg
+	dh_strip -pgstreamer1.0-rtsp --dbg-package=gstreamer1.0-rtsp-dbg
 	dh_strip --remaining-packages
 
 override_dh_makeshlibs:
