=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.10.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
+               libgstreamer1.0-dev (>= 1.11.91),
+               libgstreamer-plugins-base1.0-dev (>= 1.11.91),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.10.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.10.0),
-               gstreamer1.0-plugins-base (>= 1.10.0),
-               gstreamer1.0-plugins-good (>= 1.10.0),
+               gir1.2-gstreamer-1.0 (>= 1.11.91),
+               gir1.2-gst-plugins-base-1.0 (>= 1.11.91),
+               gstreamer1.0-plugins-base (>= 1.11.91),
+               gstreamer1.0-plugins-good (>= 1.11.91),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -70,8 +70,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.10.0),
-         gstreamer1.0-plugins-good (>= 1.10.0)
+         gstreamer1.0-plugins-base (>= 1.11.91),
+         gstreamer1.0-plugins-good (>= 1.11.91)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
