## gst-rtsp-server1.0 1.12.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.0-1) experimental; urgency=medium

  * New upstream stable release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 May 2017 15:31:35 +0300
