## gst-rtsp-server1.0 1.12.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.1-2) unstable; urgency=medium

  * debian/rules:
    + Disable testsuite for now as it produces multicast traffic (Closes: #865423).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Jun 2017 17:36:04 +0300

gst-rtsp-server1.0 (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 11:58:59 +0300
