## gst-rtsp-server1.0 1.12.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:44:29 +0300
