=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
 
 override_dh_auto_test:
-	dh_auto_test || true
+	true
 
 override_dh_shlibdeps:
 	dh_shlibdeps
