## gst-rtsp-server1.0 1.12.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.12.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 21:58:36 +0300
