## gst-rtsp-server1.0 1.13.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:19:10 +0200
