## gst-rtsp-server1.0 1.14.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.1-1~ubuntu18.04.1) bionic; urgency=medium

  * No-change backport to bionic (LP: #1772898)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 23 May 2018 13:56:07 +0100

gst-rtsp-server1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 10:57:41 +0300
