=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: gst-rtsp-server1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.14.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
+               libgstreamer1.0-dev (>= 1.14.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.0),
-               gstreamer1.0-plugins-base (>= 1.14.0),
-               gstreamer1.0-plugins-good (>= 1.14.0),
+               gir1.2-gstreamer-1.0 (>= 1.14.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.1),
+               gstreamer1.0-plugins-base (>= 1.14.1),
+               gstreamer1.0-plugins-good (>= 1.14.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc
 Standards-Version: 3.9.6
-Homepage: http://gstreamer.freedesktop.org
+Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
+Homepage: https://gstreamer.freedesktop.org
 
 Package: libgstrtspserver-1.0-doc
 Architecture: all
@@ -70,8 +72,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.0),
-         gstreamer1.0-plugins-good (>= 1.14.0)
+         gstreamer1.0-plugins-base (>= 1.14.1),
+         gstreamer1.0-plugins-good (>= 1.14.1)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
