## gst-rtsp-server1.0 1.14.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:32:58 +0300
