## gst-rtsp-server1.0 1.14.4

=== debian/changelog ===
gst-rtsp-server1.0 (1.14.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:18:17 +0800

gst-rtsp-server1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:09:01 +0300

gst-rtsp-server1.0 (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control,
    debian/gir1.2-gst-rtsp-server-1.0.install:
    + Various multi-arch fixes.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:11:21 +0300
