=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.14.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
+               libgstreamer1.0-dev (>= 1.14.4),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.2),
-               gstreamer1.0-plugins-base (>= 1.14.2),
-               gstreamer1.0-plugins-good (>= 1.14.2),
+               gir1.2-gstreamer-1.0 (>= 1.14.4),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.4),
+               gstreamer1.0-plugins-base (>= 1.14.4),
+               gstreamer1.0-plugins-good (>= 1.14.4),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -47,6 +47,7 @@
 
 Package: libgstrtspserver-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
@@ -72,8 +73,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.2),
-         gstreamer1.0-plugins-good (>= 1.14.2)
+         gstreamer1.0-plugins-base (>= 1.14.4),
+         gstreamer1.0-plugins-good (>= 1.14.4)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
@@ -113,10 +114,10 @@
 Package: gir1.2-gst-rtsp-server-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         ${gir:Depends}
+         ${misc:Depends}
 Description: GObject introspection data for the GStreamer RTSP Server
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
