## gst-rtsp-server1.0 1.15.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release:
    + debian/control:
      - Update GStreamer dependency.
    + debian/libgstrtspserver-1.0-0.symbols:
      - Update symbols for new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 17:58:54 +0200
