## gst-rtsp-server1.0 1.15.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:31:26 +0200
