## gst-rtsp-server1.0 1.15.90

=== debian/changelog ===
gst-rtsp-server1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:16:34 +0300
